-- Customer specific once-script
--
-- Support: +31 53 4800700
--


SET ECHO ON
SET DEFINE ON
column fcltlogfile new_value fcltlogfile NOPRINT;
select UPPER(USER) || '_ASDL#37845.lst' as fcltlogfile from dual;
spool &fcltlogfile
SET DEFINE OFF


UPDATE prs_perslid
   SET prs_perslid_verwijder = NULL
 WHERE prs_perslid_key IN (306, 473);

DECLARE
BEGIN
fac.trackaction ('PRSUPD',
                 306,
                 NULL,
                 NULL,
                 'Persoon gereanimeerd (ASDL#37845)');

fac.trackaction ('PRSUPD',
                 473,
                 NULL,
                 NULL,
                 'Persoon gereanimeerd (ASDL#37845)');
END;
/

COMMIT;

BEGIN adm.systrackscriptid('$Id$'); END;
/

COMMIT;
SPOOL OFF
